/* Reset styles */
*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html,
body {
  width: 100%;
  overflow-x: clip;
}

* {
  font-variant-ligatures: none;
  font-feature-settings: "liga" off;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-synthesis: none;
}

/* Font definitions */
@font-face {
  font-family: VodafoneRegular, Arial, sans-serif;
  src: url(" ") format(" ");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: VodafoneRegular, Arial, sans-serif;
  src: url(" ") format(" ");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
